uuid: 3e11abe8-d986-4599-ae33-afeb74069337
langcode: en
status: true
dependencies:
  config:
    - node.type.staff
id: node.staff.title
field_name: title
entity_type: node
bundle: staff
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
